{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/welcome/welcome",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/user/news/news",
			"style": {
				"navigationBarTitleText": "消息",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/tabBar/home/home",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "首页",
				"navigationBarBackgroundColor": "#3da7e7",
				"backgroundColorTop": "#3da7e7",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}
		},
		{
			"path": "pages/tabBar/classify/classify",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "商品",
				"navigationBarBackgroundColor": "#3da7e7",
				"backgroundColorTop": "#3da7e7",
				"enablePullDownRefresh": false,
				"disableScroll": true,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}
		},
		// {
		// 	"path": "pages/classify/goodsDetail/goodsDetail",
		// 	"style": {
		// 		"navigationBarTitleText": "商品详情",
		// 		"enablePullDownRefresh": false
		// 	}
		// },
		// {
		// 	"path": "pages/classify/goods-search/goods-search",
		// 	"style": {
		// 		"navigationBarTitleText": "搜索",
		// 		"enablePullDownRefresh": false
		// 	}
		// },
		// {
		// 	"path": "pages/classify/cart/cart",
		// 	"style": {
		// 		"navigationBarTitleText": "购物车",
		// 		"enablePullDownRefresh": false
		// 	}
		// },
		// {
		// 	"path": "pages/classify/goods-comment/goods-comment",
		// 	"style": {
		// 		"navigationBarTitleText": "查看评论",
		// 		"enablePullDownRefresh": false
		// 	}
		// },
		// {
		// 	"path": "pages/address/address",
		// 	"style": {
		// 		"navigationBarTitleText": "我的地址",
		// 		"enablePullDownRefresh": false
		// 	}
		// },
		// {
		// 	"path": "pages/address/addNewAddress/addNewAddress",
		// 	"style": {
		// 		"navigationBarTitleText": "新增地址",
		// 		"enablePullDownRefresh": false
		// 	}
		// },
		// {
		// 	"path": "pages/settleAccounts/settleAccounts",
		// 	"style": {
		// 		"navigationBarTitleText": "订单确认",
		// 		"enablePullDownRefresh": false
		// 	}
		// },
		// {
		// 	"path": "pages/classify/order/order",
		// 	"style": {
		// 		"navigationBarTitleText": "订单列表",
		// 		"enablePullDownRefresh": false
		// 	}
		// },
		// {
		// 	"path": "pages/classify/order/orderDetail",
		// 	"style": {
		// 		"navigationBarTitleText": "订单详情",
		// 		"enablePullDownRefresh": false
		// 	}
		// },
		// {
		// 	"path": "pages/classify/order/editOrder",
		// 	"style": {
		// 		"navigationBarTitleText": "修改订单",
		// 		"enablePullDownRefresh": false
		// 	}
		// },
		// // {
		// // 	"path": "pages/wuliu/wuliu",
		// // 	"style": {
		// // 		"navigationBarTitleText": "物流信息",
		// // 		"enablePullDownRefresh": false
		// // 	}
		// // },
		// {
		// 	"path": "pages/classify/order/pay",
		// 	"style": {
		// 		"navigationBarTitleText": "收银台页",
		// 		"enablePullDownRefresh": false
		// 	}
		// },
		// {
		// 	"path": "pages/classify/order/paymentResult",
		// 	"style": {
		// 		"navigationBarTitleText": "支付结果",
		// 		"enablePullDownRefresh": false
		// 	}
		// },
		{
			"path": "pages/qianZhuPay/union-pay/union-pay",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "选择方式",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/user/bindingCardList/bindingCardList",
			"style": {
				"navigationBarTitleText": "卡列表",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/login/login",
			"style": {
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"bounce": "none", //关闭窗口回弹效果
					"softinputNavBar": "none"
				}
			}
		}, {
			"path": "pages/goods/refuel-succes/refuel-succes",
			"style": {
				// 支付成功
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/goods/refuel-confirm/refuel-confirm",
			"style": {
				"navigationBarTitleText": "确认订单",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/user/order_details/order_details",
			"style": {
				"navigationBarTitleText": "订单详情",
				"navigationBarBackgroundColor": "#3da7e7",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/goods/refuel-details/refuel-details",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "加油站",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/goods/refuel/refuel",
			"style": {
				"navigationBarTitleText": "加油站列表",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/goods/goods-list/goods-list",
			"style": {
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/goods/store-list/store-list",
			"style": {
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "门店列表",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/tabBar/category/category",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "商户",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"bounce": "none"

				}
			}
		},

		{
			"path": "pages/tabBar/user/user",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "我的",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#6fbdee",
				"backgroundColorTop": "#6fbdee",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"subNVues": [{
						"id": "userTitleNvue", // 唯一标识  
						"path": "pages/tabBar/user/subNvue/userTitleNvue", // 页面路径  
						"type": "navigationBar"
					}]
				}
			}
		},
		{
			"path": "pages/goods/HM-search/HM-search",
			"style": {
				"navigationBarTitleText": "搜索",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"softinputNavBar": "none"
				}
			}
		},
		{
			"path": "pages/goods/goods",
			"style": {
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTitleText": "详情",
				"navigationBarTextStyle": "white",
				"onReachBottomDistance": 50,
				"h5": {
					"titleNView": false
				},
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"bounce": "none"
				}
			}
		},

		{
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "手机号登录",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"bounce": "none", //关闭窗口回弹效果
					"softinputNavBar": "none"
				}
			}
		},
		{
			"path": "pages/login/resetpasswd",
			"style": {
				"navigationBarTitleText": "修改密码",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"bounce": "none", //关闭窗口回弹效果
					"softinputNavBar": "none"
				}
			}
		}, {
			"path": "pages/order/confirmation",
			"style": {
				"navigationBarTitleText": "确认订单",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"softinputNavBar": "none"
			}
		}, {
			"path": "pages/user/coupon/coupon",
			"style": {
				"navigationBarTitleText": "优惠券",
				"navigationBarBackgroundColor": "#ffffff",
				"backgroundColorTop": "#f3f3f3",
				"backgroundColorBottom": "#ffffff",
				"app-plus": {
					"bounce": "none"
				}
			}
		}, {
			"path": "pages/user/deposit/deposit",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "充值",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white"
			}
		}, {
			"path": "pages/pay/payment/payment",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "订单支付",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white"
			}
		}, {
			"path": "pages/pay/success/success",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "支付成功",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/goods/store-list/store-details",
			"style": {
				"navigationBarTitleText": "门店详情",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white"
			}

		},
		{
			"path": "pages/goods/coupon-details/coupon-details",
			"style": {
				"navigationBarTitleText": "卡券详情",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/user/business/business",
			"style": {
				"navigationBarTitleText": "门店",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/user/order_list/order_list",
			"style": {
				"navigationBarTitleText": "我的订单",
				"navigationBarBackgroundColor": "#ffffff",
				"backgroundColorTop": "#f3f3f3",
				"backgroundColorBottom": "#ffffff"
			}
		}, {
			"path": "pages/goods/recording/recording",
			"style": {
				"navigationBarTitleText": "积分记录",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/user/mineCoupons/mineCoupons",
			"style": {
				"navigationBarTitleText": "我的卡券",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/goods/coupons-info-details/coupons-info-details",
			"style": {
				"navigationBarTitleText": "卡券详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/user/mineCouponsDestails/mineCouponsDestails",
			"style": {
				"navigationBarTitleText": "优惠券详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/goods/externalCoupon/externalCoupon",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "扫码领取优惠券",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/user/agentCoupons/agentCoupons",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/user/minePromotion/minePromotion",
			"style": {
				"navigationBarTitleText": "",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/user/runningWater/runningWater",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/user/Charge/Charge",
			"style": {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTitleText": "充值",
				"backgroundColorTop": "#ffffff",
				"backgroundColorBottom": "#ffffff"
			}

		}, {
			"path": "pages/user/positioning/positioning",
			"style": {
				"navigationBarTitleText": "地区选择",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/tabBar/order/order",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/qianZhuPay/qianZhuPay",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/tabBar/order/webUrl/webUrl",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/login/updatePas/updatePas",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "设置密码",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white"
			}
		}, {
			"path": "pages/login/updatePas/resetPas",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "修改密码",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/user/bindingCard/bindingCard",
			"style": {
				"navigationBarTitleText": "绑定卡号",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/user/unionCard/unionCard",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "卡记录",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/userLogin/userLogin",
			"style": {
				"navigationBarTitleText": "嗨森逛",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/user/cardDes/cardDes",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "绑定卡号",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white"
			}
		}, {
			"path": "pages/userLogin/agreement/agreement",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}

		, {
			"path": "pages/user/myPromotion/myPromotion",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "我的推广",
				"backgroundTextStyle": "light"
				// "navigationBarBackgroundColor": "#44AE3F",
				// "backgroundColorTop": "#44AE3F",
				// "navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/user/generatePoster/generatePoster",
			"style": {
				"navigationBarTitleText": "查看海报",
				"enablePullDownRefresh": false
			}

		}


		, {
			"path": "components/postion/postion",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}

		, {
			"path": "pages/user/payActivity/payActivity",
			"style": {
				"navigationBarTitleText": "活动券",
				"enablePullDownRefresh": false
			}

		}

	],
	"subpackages": [{
			"root": "subPages",
			"pages": [{
					"path": "coupon-comfirmation-success/coupon-comfirmation-success",
					"style": {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": "支付成功",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "brand-classification/brand-classification",
					"style": {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": "品牌分类",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "preferred-goods/preferred-goods",
					"style": {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": "商品分类",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "lottery/lottery",
					"style": {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": "抽奖活动",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#e62601",
						"backgroundColorTop": "#e62601",
						"navigationBarTextStyle": "white"
					}

				},
				{
					"path": "recharge/recharge",
					"style": {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": "话费充值",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				},
				{
					"path": "recharge-centre/recharge-centre",
					"style": {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": "话费充值",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "unionComfirmation/unionComfirmation",
					"style": {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": "确认订单",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}
				}, {
					"path": "unionPay-orderList/unionPay-orderList",
					"style": {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": "话费订单",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "unionPay/unionPay",
					"style": {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": "入口选择",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}
				}, {
					"path": "unionWeb/unionWeb",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "Phone-recharge-details/Phone-recharge-details",
					"style": {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": "交易详情",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}
				}, {
					"path": "sotre-details-list/sotre-details-list",
					"style": {
						"navigationBarTitleText": "门店列表",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "coupon-package/coupon-package",
					"style": {
						"navigationBarTitleText": "",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}
				}, {
					"path": "coupon-packge-details/coupon-packge-details",
					"style": {
						"navigationBarTitleText": "优惠券包详情",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}
				}, {
					"path": "coupon-comfirmation/coupon-comfirmation",
					"style": {
						"navigationBarTitleText": "确认订单",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "trade-union-recharge/trade-union-recharge",
					"style": {
						"navigationBarTitleText": "工会卡充值",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "union-card-success/union-card-success",
					"style": {
						"navigationBarTitleText": "充值成功",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "cardsList/cardsList",
					"style": {
						"navigationBarTitleText": "卡包",
						"enablePullDownRefresh": false,
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "cardsDetails/cardsDetails",
					"style": {
						"navigationBarTitleText": "卡详情",
						"enablePullDownRefresh": false,
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "rechargeDetails/rechargeDetails",
					"style": {
						"navigationBarTitleText": "详情",
						"enablePullDownRefresh": false,
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}
				}, {
					"path": "recharge-pay/recharge-pay",
					"style": {
						"navigationBarTitleText": "支付",
						"enablePullDownRefresh": false,
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "agenthome/agenthome",
					"style": {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": "代理商",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "agentmanage/agentmanage",
					"style": {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": "代理商管理",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "addAgent/addAgent",
					"style": {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": "添加代理商",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "agentDistribution/agentDistribution",
					"style": {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": "分销代理商",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "agentCardList/agentCardList",
					"style": {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": "分发卡券列表",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}
				}, {
					"path": "agentcardsDetails/agentcardsDetails",
					"style": {
						"enablePullDownRefresh": false,
						"navigationBarTitleText": "分发记录",
						"backgroundTextStyle": "light",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"navigationBarTextStyle": "white"
					}

				}, {
					"path": "scancodeCoupons/scancodeCoupons",
					"style": {
						"navigationBarTextStyle": "white",
						"navigationBarTitleText": "扫码领券",
						"navigationBarBackgroundColor": "#0083f5",
						"backgroundColorTop": "#0083f5",
						"onReachBottomDistance": 50
					}

				}, {
					"path": "selectEntry/selectEntry",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false //禁用原生导航栏
						}
					}

				}, {
					"path": "shareCounpon/shareCounpon",
					"style": {
						"navigationBarTitleText": "分享领取优惠券",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false //禁用原生导航栏
						}
					}

				}, {
					"path": "shareImgage/shareImgage",
					"style": {
						"navigationBarTitleText": "分享领取优惠券",
						"enablePullDownRefresh": false,
						"app-plus": {
							"titleNView": false //禁用原生导航栏
						}
					}

				}
			]
		}, {
			"root": "qianzhu-KFC",
			"pages": [{
				"path": "home/home",
				"style": {
					"enablePullDownRefresh": false,
					"navigationBarTitleText": "肯德基",
					"backgroundTextStyle": "light",
					"navigationBarBackgroundColor": "#ffffff",
					"navigationBarTextStyle": "black"
				}

			}, {
				"path": "address/address",
				"style": {
					"enablePullDownRefresh": false,
					"navigationBarTitleText": "肯德基在线点餐",
					"backgroundTextStyle": "light",
					"navigationBarBackgroundColor": "#ffffff",
					"navigationBarTextStyle": "black"
				}

			}, {
				"path": "update-address/update-address",
				"style": {
					"enablePullDownRefresh": false,
					"backgroundTextStyle": "light",
					"navigationBarBackgroundColor": "#ffffff",
					"navigationBarTextStyle": "black"
				}

			}, {
				"path": "buffet-order/buffet-order",
				"style": {
					"navigationBarTitleText": "选择餐厅",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "menu-list/menu-list",
				"style": {
					"navigationBarTitleText": "菜单",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "confirmOrder/confirmOrder",
				"style": {
					"navigationBarTitleText": "在线点餐",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "order-details/order-details",
				"style": {
					"navigationBarTitleText": "订单详情",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#3da7e7",
					"backgroundColorTop": "#3da7e7",
					"navigationBarTextStyle": "white"
				}

			}, {
				"path": "kfc-menu-list/kfc-menu-list",
				"style": {
					"navigationBarTitleText": "菜单",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "payment-method/payment-method",
				"style": {
					"navigationBarTitleText": "继续支付",
					"enablePullDownRefresh": false
				}

			}]
		}, {
			"root": "qianzhu-Starbucks",
			"pages": [{
				"path": "home/home",
				"style": {
					"enablePullDownRefresh": false,
					"navigationBarTitleText": "星巴克",
					"backgroundTextStyle": "light",
					"navigationBarBackgroundColor": "#ffffff",
					"navigationBarTextStyle": "black"
				}

			}, {
				"path": "changeRegin/changeRegin",
				"style": {
					"navigationBarTitleText": "城市选择",
					"enablePullDownRefresh": false
				}
			}]
		}, {
			"root": "member-Recharge",
			"pages": [{
				"path": "home/home",
				"style": {
					"enablePullDownRefresh": false,
					"navigationBarTitleText": "会员充值",
					"backgroundTextStyle": "light",
					"navigationBarBackgroundColor": "#ffffff",
					"navigationBarTextStyle": "black"
				}

			}, {
				"path": "rec-confirmation/rec-confirmation",
				"style": {
					"navigationBarTitleText": "确认订单",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "choicepage/choicepage",
				"style": {
					"navigationBarTitleText": "充值类型",
					"enablePullDownRefresh": false
				}

			}]
		}, {
			"root": "physical-merchants",
			"pages": [{
					"path": "classify/goodsDetail/goodsDetail",
					"style": {
						"navigationBarTitleText": "商品详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "classify/goods-search/goods-search",
					"style": {
						"navigationBarTitleText": "商品列表",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3da7e7",
						"backgroundColorTop": "#3da7e7",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "classify/cart/cart",
					"style": {
						"navigationBarTitleText": "购物车",
						"enablePullDownRefresh": false,
						"disableScroll": true

					}
				},
				{
					"path": "classify/poster/poster",
					"style": {
						"navigationBarTitleText": "生成海报",
						"enablePullDownRefresh": false
					}
				},
				// {
				// 	"path": "classify/goods-comment/goods-comment",
				// 	"style": {
				// 		"navigationBarTitleText": "查看评论",
				// 		"enablePullDownRefresh": false
				// 	}
				// },
				{
					"path": "address/address",
					"style": {
						"navigationBarTitleText": "我的地址",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "address/addNewAddress/addNewAddress",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "settleAccounts/settleAccounts",
					"style": {
						"navigationBarTitleText": "订单确认",
						"enablePullDownRefresh": false
					},
					"app-plus": {
						// "softinputNavBar": "none",
						"softinputMode": "adjustResize"
					}
				},
				// {
				// 	"path": "classify/order/order",
				// 	"style": {
				// 		"navigationBarTitleText": "订单列表",
				// 		"enablePullDownRefresh": false
				// 	}
				// },
				{
					"path": "classify/order/orderDetail",
					"style": {
						"navigationBarTitleText": "订单详情",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#3da7e7",
						"backgroundColorTop": "#3da7e7",
						"navigationBarTextStyle": "white"
					}
				},
				// {
				// 	"path": "classify/order/editOrder",
				// 	"style": {
				// 		"navigationBarTitleText": "修改订单",
				// 		"enablePullDownRefresh": false
				// 	}
				// },
				
				{
					"path": "classify/order/pay",
					"style": {
						"navigationBarTitleText": "收银台页",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "classify/order/paymentResult",

					"style": {
						"navigationBarTextStyle": "white",
						"navigationBarBackgroundColor": "#3da7e7",
						"backgroundColorTop": "#3da7e7",
						"navigationBarTitleText": "支付结果",
						"enablePullDownRefresh": false
					}
				}
				// ,
				// {
				// 	"path": "applyRefund/applyRefund",
				
				// 	"style": {
				// 		// "navigationBarTitleText": "",
				// 		"enablePullDownRefresh": false
				// 	}
				// },
				// {
				// 	"path": "applyRefund/selectApplyRefund",
				
				// 	"style": {
				// 		"navigationBarTitleText": "申请售后",
				// 		"enablePullDownRefresh": false
				// 	}
				// },
				// {
				// 	"path": "applyRefund/refundDetail",
				
				// 	"style": {
				// 		"navigationBarTitleText": "退款详情",
				// 		"enablePullDownRefresh": false
				// 	}
				// },
				// {
				// 	"path": "applyRefund/fillRefundWuliu",
				
				// 	"style": {
				// 		"navigationBarTitleText": "填写退货物流",
				// 		"enablePullDownRefresh": false
				// 	}
				// }
				
			]
		}

	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#ffffff",
		"backgroundColorTop": "#ffffff",
		"backgroundColorBottom": "#ffffff"
	},
	"tabBar": {
		"color": "#333333",
		"selectedColor": "#0083f5",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/tabBar/home/home",
				"iconPath": "static/img/tabBar/home.png",
				"selectedIconPath": "static/img/tabBar/home-on.png",
				"text": "首页"
			},
			// {
			// 		"pagePath": "pages/tabBar/classify/classify",
			// 		"iconPath": "static/img/tabBar/cart.png",
			// 		"selectedIconPath": "static/img/tabBar/cart-on.png",
			// 		"text": "商品"
			// 	},
			{
				"pagePath": "pages/tabBar/category/category",
				"iconPath": "static/img/tabBar/category.png",
				"selectedIconPath": "static/img/tabBar/category-on.png",
				"text": "商户地图"
			},

			{
				"pagePath": "pages/tabBar/user/user",
				"iconPath": "static/img/tabBar/user.png",
				"selectedIconPath": "static/img/tabBar/user-on.png",
				"text": "我的"
			}
		]
	},
	"condition": { //模式配置，仅开发期间生效
		// "current": 0, //当前激活的模式(list 的索引项)
		// "list": [
		// 	{
		// 		"name": "", //模式名称
		// 		"path": "", //启动页面，必选
		// 		"query": "" //启动参数，在页面的onLoad函数里面得到
		// 	}
		// ]  	
	}
}